ge-yast - action #49304

coordination # 49244 (New): YaST Command Line Options TRACKER
Regression test yast nis

2019-03-14 15:21 - pcervinka

Status: New Start date: 2019-07-29
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: future

Description

Create test to verify following operations:

e Change global settings of a NIS client

¢ Disable the NIS client

e Enable your machine as NIS client

Show available NIS servers for a given domain
Display a configuration summary of a NIS client

Reference:
https://www.suse.com/documentation/sles-15/singlehtml/book_sle_admin/book_sle_admin.html#id-1.3.3.6.13.6.23

History

#1 - 2019-07-29 06:32 - tonyyuan
- Assignee set to tonyyuan

- Start date changed from 2019-03-14 to 2019-07-29

#2 - 2019-08-27 02:02 - tonyyuan

- Status changed from New to In Progress

Pull request is created h

#3 - 2019-12-05 08:19 - brhavel

- Subject changed from [qam] Regression test yast nis to [qam][newt][yast2-nis-client] Regression test yast nis

#4 - 2020-11-12 08:43 - tjyrinki_suse

- Project changed from QAM to qe-yast

- Status changed from In Progress to Workable
- Assignee deleted (tonyyuan)

- Target version deleted (QAM tests - future)

Like with yast2-nis-server, the PR is available so could be continued to be worked upon.

#5 - 2020-11-12 08:51 - riafarov
- Subject changed from [qam][newt][yast2-nis-client] Regression test yast nis to Regression test yast nis
- Status changed from Workable to New

- Target version set to future

#6 - 2021-11-15 11:54 - okurz

- Priority changed from Normal to Low

This ticket was set to "Normal” priority but was not updated within the SLO period for "Normal" tickets (365 days) as described on
https://progress.opensuse.org/projects/opengatests/wiki/Wiki#SLOs-service-level-objectives. The ticket will be set to the next lower priority of "Low!
as discussed with ge-yast PO oorlov (https://suse.slack.com/archives/C02L ECV2R0X/p1636974668013200)
